<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("select * from sand where g = 'kasino'");
$se = mysql_fetch_array($q1);
print"
<form action=ret_casino.php method=POST>
Hvad skal man max kunne satse:<br>
<input type=text name=info size=0 value='$se[info]'><br><br>
Hvor mange gange skal man få ens indsats tilbage:<br>
<input type=text name=lukket size=0 value='$se[lukket]'><br><br>
<input type=submit value='Ret spillet'>";
?>
</html>
</head>
</body>